import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialClearDetailComponent } from './ MaterialClearDetail.component';

describe(' MaterialClearDetailComponent', () => {
  let component:  MaterialClearDetailComponent;
  let fixture: ComponentFixture< MaterialClearDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialClearDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialClearDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
